@charset "Shift_JIS";
/* CSS Document */
.regBtn00 {
	background: url(../images/entry_pay.gif) no-repeat;
	background-position: 0px 0;
}

.regBtn01 {
	margin-left: 29px;
	background: url(../images/entry_pay.gif) no-repeat;
	background-position: -229px 0;
}

.regBtn00:hover {
	background: url(../images/entry_h_pay.gif) no-repeat;
	background-position: 0 0;
}

.regBtn01:hover {
	background: url(../images/entry_h_pay.gif) no-repeat;
	background-position: -229px 0;
}
